main.search { padding: 0 30px 100px; }
main.search a.wrapping { overflow: hidden; width: 1140px; position: absolute; top: -200px; left: 50%; transform: translateX(-50%); border-radius: 20px; }
main.search a.wrapping img { width: 100%; }
main.search .container { max-width: 720px; padding: 20px 30px 0; }
main.search:has(> .wrapping){ margin-top: 210px; }

main.search h2 { margin: 0; color: #7f7f7f; font-size: 12px; font-weight: 400; line-height: 1; letter-spacing: -.15px; }
main.search h1 { display: block; margin-bottom: 30px; color: #151515; font-size: 20px; font-weight: 600; }
main.search h2 span.found { padding-right: 10px; font-weight: 500; letter-spacing: 2px; text-transform: uppercase; }

main.search button.dropdown-share { gap: 8px; background-color: transparent; color: #7f7f7f; font-size: 12px; font-weight: 500; letter-spacing: .25px; text-decoration: none; border: 0; }
main.search button.dropdown-share i { font-size: 18px; }

main.search .filter-buttons { margin-bottom: 30px; }
main.search .filter-buttons button, main.search .filter-buttons a { gap: 8px; padding: 8px 16px; font-size: 12px; font-weight: 600; background-color: #fff; letter-spacing: -.15px; color: #151515; border: 0; border-radius: 25px; text-decoration: none; transition-duration: 0.3s; }
main.search .filter-buttons button:hover, main.search .filter-buttons a:hover { background-color: #151515; color: #fff; }
main.search .filter-buttons button.checked, main.search .filter-buttons a.checked { background-color: #151515; color: #fff; }
main.search .filter-buttons button { padding: 8px 16px; background-color: #fff; color: #151515; font-size: 12px; font-weight: 600; letter-spacing: -.15px; border: 0; border-radius: 25px; }

main.search .dropdown-sort-body { width: 150%; padding: 0; background-color: #fff; border: 1px solid #d9d9d9; border-radius: 14px; box-shadow: 0 15px 30px 0 #00000014 }
main.search .dropdown-sort-body[data-popper-placement=bottom-start] { top: -36px!important }
main.search .dropdown-sort-body[data-popper-placement=top-start] { bottom: -36px!important }
main.search .dropdown-sort-body .dropdown-close { font-size: 12px; padding: 12px 18px; cursor: pointer }
main.search .dropdown-sort-body .dropdown-close .fa-sort-alt { font-size: 16px; color: #7f7f7f }
main.search .dropdown-sort-body button { display: flex; align-items: center }
main.search .dropdown-sort-body button i { width: 33%; color: #7f7f7f; font-size: 15px }
main.search .dropdown-sort-body button:hover { color: #fff }
main.search .dropdown-sort-body button span { font-weight: 400 }

main.search .title-search { margin: 20px 0; }

main.search .card-announce-search { padding: 20px 14px; background: linear-gradient(90deg, white, white) padding-box, conic-gradient(from 180deg at 50% 50%,#a701fd 0deg,#674ef0 46.9deg,#20ccef 91.9deg,#00ffad 140.64deg,#e2d535 193.14deg,#ff6849 234.39deg,#ff34a3 262.51deg,#ffa197 311.27deg,#a701fd 345.02deg,#a701fd 360deg) border-box; border: 2px solid transparent; border-radius: 15px; }
main.search .card-announce-search h6 { font-size: 18px; line-height: 1.2; }
main.search .card-announce-search p { font-size: 12px; line-height: 1.2; }
main.search .card-announce-search a { width: fit-content; display: block; padding: 12px 24px; margin-top: 16px; background-color: #a701fd; color: #fff; font-size: 14px; font-weight: 600; text-decoration: none; letter-spacing: 0; border-radius: 50rem; transition: background-color 0.2s; }
main.search .card-announce-search a:hover { background-color: #D198FF; }

main.search .company-card { width: 100%; height: 140px; background-color: #fff; border-radius: 15px; }

main.search .alert { display: flex; align-items: center; gap: 12px; padding: 14px 24px; background-color: #fff; color: #7f7f7f; font-size: 12px; font-weight: 400; border: 0; border-radius: 50rem; line-height: 1.42; }
main.search .alert i { color: #a701fd; font-size: 18px; }
